html{padding:0; margin:0;background:url("http://students.uobabylon.edu.iq/images/bg_all.png") repeat-x;background-color:rgb(250,250,250)}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
a{text-decoration:none; color:Black;}
a:hover{color:Black;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0px;left: 0px;}
#warp_top{width:972px;height:170px;position:relative;top: 0px;left: 0px;background:url('http://students.uobabylon.edu.iq/images/students_affairs_logo.png') no-repeat left 40px;}
#LogoHolder{direction:ltr;width: auto;height:104px;top:5px;right:-1px;position:absolute}
#bodyPan{width:932px; position:relative; margin:0 auto;top: 0px;left:0px;height:auto;padding-right:30px;padding-left:25px;background:url(http://students.uobabylon.edu.iq/images/bg_layer.png) repeat-y;text-align:justify;direction:ltr}
.footer{background:url(http://students.uobabylon.edu.iq/images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(http://students.uobabylon.edu.iq/images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}

#Menur{bottom: 10px; left: 0px; position: absolute; color:White;width:975px;}
#Menur li{float:left;width:109px;text-align:center;background:url("http://students.uobabylon.edu.iq/images/mnu.png");display:block;height:20px;padding:5px;margin-right:2px;}
#Menur li a{color:White;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color: Yellow;}
#colour{height:27px;margin-bottom:15px;margin-top:5px;}
#colour li{float:left;width:121px;text-align:center;display:block;height:16px;padding:5px;margin-left:2px;}
#colour li a{color:White;font-size: 11px;font-weight: normal;}
.uf li{padding-top:5px;padding-bottom:5px;height: 17px;border-bottom: 1px solid #CCCCCC;width: 200px;}
.uf li a{background-image: url('http://students.uobabylon.edu.iq/images/chevron.gif'); background-repeat: no-repeat; background-position: left center; padding-left: 10px;font-size:11px;color:#031127;}
.lbBlue{color: #002147;font-size: 11px;font-weight: normal;}
.lbBlueHeader{color: #002147;font-weight: bold;font-size: large;font-family: Arial;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
